/* like mutation */
import ACTION from '../actions/actiontsTypes';

const initialState = {
    page: null,
    changed: 1
};

export default function (state = initialState, action) {
    switch (action.type) {
        case ACTION.PAGE_FOR_CABINET_APPEND: {
            return {
                ...state,
                page: action.page,
                changed: action.changed,
                error: null
            }
        }
        default: {
            return state
        }
    }
}

